@media screen and (min-width:320px) and (max-width:767px) {
    .user-settings .nav {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
    }
    
    .nav-tabs .nav-item .nav-link {
        white-space: nowrap;
    }
    
    .dashboard-bg {
        background: #F7F9D4 !important;
    }
    .parcel-links {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .link-item a {
        padding: 22px 5px;
        font-size: 14px;
        font-weight: 600;
    }
    .dashboard-title{
        display:none !important;
    }
    
    /* ==== website design css start ===   */
    .user-balance {
        display: flex;
        grid-area: 2 / span 3;
        justify-content: center;
        margin-top: 10px;
    }
    .user-balance-check {
        border: 1px solid;
        border-color: transparent;
        padding: 7px 20px;
        color: #3F9669;
        font-size: 15px;
        font-weight: 600;
    }
    .user-balance-check, .balance-details {
        padding: 8px 20px;
        background: #fff !important;
        color: #3F9669 !important;
    }
    .balance-details span {
        font-weight: 600;
        font-size: 15px;
    }
    .balance-details-btn {
        background: #00b894 !important;
        color: #fff !important;
    }
    .balance-details-btn a {
        color: #fff !important;
    }
    .contact-inner {
        grid-template-columns: 1fr;
    }
    .counter-item {
        margin: 0;
        padding: 0;
        border: 1px solid;
        border-color: #56a17b;
    }
    
    .col-sm-3.main-Pie {
        display: flex;
        align-items: center;
    }
    
    .coverage_area ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .contact-item {
        margin-top: 25px;
    }
    .mobile-nav a.active {
        border: 2px solid #EE1B24;
        display: inline-block;
        padding: 4px 9px;
        border-radius: 5px;
        color: #EE1B24;
    }
    .track-search form input {
        height: 44px;
    }
    .page-section {
        padding: 40px 0;
    }
    .about-image img {
        margin-top: 25px;
    }
    .about-image img {
        margin-top: 25px;
    }

    .mission-section img {
        margin-top: 0;
        margin-bottom: 25px;
    }
    .desktop_none {
        display: contents;
    }
        .header-top.sm-none {
            display: none;
        }
        .mobile-header {
            display: block;
            padding: 15px 0;
            background: #fff;
        }
        .mobile-logo img {
            width: 60px;
        }

        .mobile-logo {
            text-align: center;
        }
        .mheader-inner {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            align-items: center;
            gap: 15px;
        }
        .nav-icon i {
            font-size: 20px;
        }
        .mobile-user {
            text-align: right;
        }
        .content-gap {
            margin-top: 0;
        }
        .footer-nav {
            display: block;
        }
        .track-form {
            display: none;
        }
        .service-item {
            margin: 25px 0;
            height: auto;
            padding: 25px;
            padding-top: 0;
        }
        .service-section .section-title {
            padding-bottom: 0;
        }
        .service-section,.pricing-section,.client-section,.faq-section
        ,.footer-top {
            padding: 30px 0 !important;
        }
        .section-title h4 {
            font-size: 22px;
        }
        .pricing-title h4 {
            font-size: 18px;
        }

        .pricing-section .table td {
            font-weight: 500;
            font-size: 15px;
        }
        .our-clients ul {
            grid-template-columns: repeat(2,1fr);
        }
        .accordion-button {
            color: #555 !important;
            font-weight: 500 !important;
        }
        .footer-item {
            margin-top: 15px;
        }
        .mobile-nav {
            position: fixed;
            top: 0;
            left: -200px;
            z-index: 9999999;
            visibility: hidden;
            opacity: 0;
            transition: 0.35s all;
            height: 100%;
            padding: 0px 20px;
        }
        .mobile-nav.active {
            left: 0;
            visibility: visible;
            opacity: 1;
            background: #fff;
        }
        .nav-logo-icon {
            display: grid;
            grid-template-columns: 1fr 1fr;
            align-items: center;
            padding: 15px 10px;
            border-bottom: 1px solid #ddd;
        }
        .close-icon {
            text-align: right;
            padding-right: 15px;
            font-size: 20px;
        }

        .mobile-nav ul li {
            display: block;
        }

        .mobile-nav ul {
            margin-top: 25px;
        }

        .mobile-nav ul li {
            display: block;
        }

        .mobile-nav ul li a {
            margin-bottom: 15px;
            display: block;
            font-weight: 600;
            color: #666;
        }
        .footer-nav {
            background: #fff;
            position: fixed;
            bottom: 0;
            width: 100%;
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
            z-index: 999;
        }

        .footer-nav ul {
            display: grid;
            grid-template-columns: repeat(3,1fr);
            padding: 12px 15px;
        }

        .footer-nav ul li span {
            display: block;
            font-size: 14px;
            font-weight: 500;
            color: #555;
            margin-top: 5px;
        }

        .footer-nav ul li a {
            text-align: center;
        }

        .footer-nav ul li a i {
            display: block;
            font-size: 17px;
            color: #149777;
        }
        footer.footer {
            margin-bottom: 65px;
        }

    /* ==== website design css end ===   */


    /* ==== user panel css start ===   */
    .website-logo img {
        width: 60px;
    }
    .user-logo img {
        width: 55px;
    }

    .user-logo {
        text-align: center;
    }
    .user-mheader {
        display: block;
    }
    body{
        font-size: 14px !important;
    }
    div#page-overlay {
        background: rgba(0,0,0,0.3);
        position: fixed;
        height: 100%;
        width: 100%;
        content: "";
        left: 0;
        top: 0;
        display: none;
        transition: 0.35s all;
    }
    .page-content {
        padding: 15px;
        margin: 0;
    }
    .user-sidebar {
        visibility: hidden;
        opacity: 0;
        left: -200px;
        transition: 0.35s all;
    }
    .user-sidebar.active {
        position: fixed;
        top: 0;
        left: 0;
        visibility: visible;
        opacity: 1;
        display: block;
        background: #fff;
        height: 100%;
        z-index: 9999999;
    }
    .user-container {
        padding-left: 0;
        padding-bottom: 80px;
    }
    .user-header {
        display: none;
    }
    .user-mheader {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        align-items: center;
        padding: 15px 20px;
        background: #3F9669;
    }
    .user-toggle button {
        color: #fff;
        font-size: 20px;
    }

    .mobile-search button {
        font-size: 20px;
        color: #fff;
    }
    .mobile-search {
        text-align: right;
    }
    .website-logo {
        margin: 12px 0;
    }
    .user-info {
        display: grid;
        grid-template-columns: 70px auto;
        gap: 15px;
        padding: 7px 0;
        align-items: center;
        position: relative;
    }
    .user-info span {
        display: inline-block;
        position: absolute;
        top: -1px;
        right: -24px;
        background-color: #fff;
    }
    .user-info h5 {
        margin-top: 0;
        font-size: 18px;
        text-align: left;
    }
    .user-info p {
        display: none;
    }
    .user-img img {
        width: 55px;
        border-radius: 50px;
    }
    .des-item {
        margin: 5px 0;
        padding: 2px 0;
        background-color: #56a17b;
        border-radius: 0 10px 10px 0;
        color: #fff;
    }
    
    .parcel-counter {
        grid-template-columns: repeat(2,1fr);
    }
    .des-item h4 {
        font-size: 16px;
        font-weight: 600;
    }
    .des-item h6 {
        font-size: 14px;
    }

    .inner-chart h3 {
        font-size: 18px;
        font-weight: 600;
    }

    .inner-chart h6 {
        font-size: 14px;
    }
    .page-header {
        margin-top: 15px;
        padding-bottom: 8px;
    }
    .col-sm-3.main-Pie {
        order: 2;
    }
    .user-footer {
        background: #fff;
        z-index: 999;
        position: fixed;
        bottom: 0;
        width: 100%;
        display: block;
    }

    .user-footer ul {
        display: grid;
        grid-template-columns: repeat(5,1fr);
        align-items: center;
        padding: 12px 0;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    }

    .user-footer ul li {
        text-align: center;
    }

    .user-footer ul li p {
        text-align: center;
        color: #777 !important;
    }
    .user-footer ul li.active p {
        color: #56A17B !important;
    }

    .user-footer ul li a i {
        font-size: 18px;
        color: #555;
        border-radius: 50px;
        height: 35px;
        width: 36px;
        line-height: 35px;
        text-align: center;
    }
    .user-footer ul li.active i {
        background: #56A17B;
        color: #fff;
    }
    .marchant-profile {
        margin-top: 15px;
    }
    .parcel-estimate {
        margin-top: 15px;
    }
    .desktop-show {
        display: none !important;
    }
    .mobile-show {
        display: table-cell !important;
    }
    .parcle-header {
        display: grid;
        grid-template-columns: 60% 40%;
        align-items: center;
    }
    .payable-box {
        margin: 5px 0;
    }
    .parcel-info.d-flex{
        display: block !important;
    }
    .custom-filter h6 {
        margin-bottom: 10px;
    }
    .payment-total {
        display: none;
    }
    .manage-btns {
        display: none;
    }
    .parcel-info-right.text-end {
        text-align: left !important;
        margin: 25px 0 !important;
    }
    .user-search .fa-times {
        position: absolute;
        top: -26px;
        right: 0;
        font-size: 20px;
        background: #fff;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 25px;
        border-radius: 50px;
    }
    .consignment_msearch.active{
        visibility: visible;
        opacity: 1;
    }
    .consignment_msearch.active button {
        background: #ffff;
    }

    /* ==== user panel css end ===   */
    
    
    .navigation {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        z-index: 999;
        background: #3f9669;
    }
    
    .navigation ul {
        display: flex;
        width: 350px;
        z-index: 999;
    }
    
    .navigation ul::before {
        content: '';
        background-color: #fff;
        bottom: 70px;
        height: 35px;
        width: 100%;
        left: 0;
        position: absolute;
        z-index: -70;
    }
    .navigation ul li {
      position: relative;
      list-style: none;
      width: 70px;
      height: 70px;
      z-index: 1;
    }
    .navigation ul li a {
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 100%;
      text-align: center;
      font-weight: 500;
    }
    .navigation ul li a .icon {
      position: relative;
      display: block;
      line-height: 65px;
      font-size: 1.5em;
      text-align: center;
      transition: 0.5s;
      color: var(--clr);
    }
    .navigation ul li.active a .icon {
      transform: translateY(-32px);
    }
    .navigation ul li a .text {
      position: absolute;
      color: #fff;
      font-weight: 400;
      font-size: 0.75em;
      letter-spacing: 0.05em;
      transition: 0.5s;
      opacity: 0;
      transform: translateY(20px);
    }
    .navigation ul li.active a .text {
      opacity: 1;
      transform: translateY(18px);
    }
    .indicator {
        position: absolute;
        top: -50%;
        width: 70px;
        height: 70px;
        background: var(--primary-color);
        border-radius: 50%;
        border: 6px solid var(--clr);
        transition: 0.5s;
        transform: translateX(-100px);
    }
    .indicator::before {
      content: "";
      position: absolute;
      top: 50%;
      left: -22px;
      width: 20px;
      height: 20px;
      background: transparent;
      border-top-right-radius: 20px;
      box-shadow: 1px -10px 0 0 var(--clr);
    }
    .indicator::after {
      content: "";
      position: absolute;
      top: 50%;
      right: -22px;
      width: 20px;
      height: 20px;
      background: transparent;
      border-top-left-radius: 20px;
      box-shadow: -1px -10px 0 0 var(--clr);
    }
    
    /* Indicator Transitions */
    .navigation ul li:nth-child(1).active ~ .indicator {
      transform: translateX(calc(70px * 0));
    }
    .navigation ul li:nth-child(2).active ~ .indicator {
      transform: translateX(calc(70px * 1));
    }
    .navigation ul li:nth-child(3).active ~ .indicator {
      transform: translateX(calc(70px * 2));
    }
    .navigation ul li:nth-child(4).active ~ .indicator {
      transform: translateX(calc(70px * 3));
    }
    .navigation ul li:nth-child(5).active ~ .indicator {
      transform: translateX(calc(70px * 4));
    }
}

@media screen and (min-width:320px) and (max-width:620px) {

}

@media screen and (min-width:992px) and (max-width: 1199px) {}


@media screen and (min-width:768px) and (max-width: 991px) {

}